## simpleid-ldap 1.0.1

=== debian/changelog ===
simpleid-ldap (1.0.1-2) unstable; urgency=high

  * Update for PHP 7.0 support (Closes: #821658)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 22 May 2016 11:18:09 +0200

simpleid-ldap (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Stop using short version of PHP tag in sample config. (Closes: #794664)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 07 Aug 2015 09:55:21 +0200

simpleid-ldap (1.0.0-2) unstable; urgency=low

  * Update Homepage location (Closes: #673969)
  * Migrate from collab-maint to pkg-auth

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 16 Sep 2013 15:56:00 +0200

simpleid-ldap (1.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #672417).

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 11 May 2012 00:00:06 +0200
