=== debian/watch ===
version=3
https://github.com/dpocock/simpleid-ldap/tags .*/tarball/(\d[\d\.]+)
